import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import {  OilWearComponent } from './ OilWear.component';

describe(' OilWearComponent', () => {
  let component:  OilWearComponent;
  let fixture: ComponentFixture< OilWearComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [  OilWearComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent( OilWearComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
